<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_email_message</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="message_id" type="String" nullable="true" length="1000"/>
			<column name="email_from" type="String" nullable="false" length="500"/>
			<column name="email_to" type="String" nullable="false" length="500"/>
			<column name="email_cc" type="String" nullable="true" length="500"/>
			<column name="subject" type="String" nullable="true" length="1000"/>
			<column name="description" type="CLOB" nullable="true"/>
			<column name="received_date" type="Date" nullable="false"/>
			<column name="job_id" type="Long" length="11" nullable="true"/>
			</NODE>

        </NODE></OBJECTS>